Bug 25364 - Wrong X server for Chips and Technologies card.
Wrong X server for Chips and Technologies card.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-30 21:32 EST by Sam Varshavchik
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 21:33:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2001-01-30 21:32:58 EST
Both the installer and Xconfigurator in Fisher, all of a sudden, now choose
X 4.0 for the following chipset. In 7.0 and Florence, the following chipset
was by default configured with X 3.3.6

The "chips" driver in X 4.0 is broken, and SHOULD NOT be used, at least for
this video card. Some fonts come out completely garbled, and there's
persistent display corruption.

00:06.0 VGA compatible controller: Chips and Technologies F65550 (rev c6)
(prog-if 00 [VGA])
        Flags: stepping, medium devsel
        Memory at c0000000 (32-bit, non-prefetchable) [size=16M]
        Expansion ROM at <unassigned> [disabled] [size=256K]


00:06.0 Class 0300: 102c:00e0 (rev c6)
        Flags: stepping, medium devsel
        Memory at c0000000 (32-bit, non-prefetchable) [size=16M]
        Expansion ROM at <unassigned> [disabled] [size=256K]
Comment 1 Preston Brown 2001-01-31 10:59:33 EST
reverted in 4.6.6 and later.

Note You need to log in before you can comment on or make changes to this bug.